package ywtcenter

import "github.com/astaxie/beego/orm"

type SinopharmApi struct {
	Id         int16 `orm:"column(id);pk"` // 设置主键   // '管理员表，主键ID',
	Path       string
	Req        string
	Res        string
	CreateTime string
	Difftime   int16  // '接口响应时间'
	HttpStatus int16  // '接口响应状态',
	MatchId    string // '匹配流水id，对应传输过程中的match_id',
}

func init() {
	// 需要在init中注册定义的model
	orm.RegisterModel(new(SinopharmApi))
}
